html {
    color: #000;
    background: #FFF
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset,
img {
    border: 0
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal
}

ol,
ul {
    list-style: none
}

caption,
th {
    text-align: left
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal
}

q:before,
q:after {
    content: ''
}

abbr,
acronym {
    border: 0;
    font-variant: normal
}

sup {
    vertical-align: text-top
}

sub {
    vertical-align: text-bottom
}

input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit
}

input,
textarea,
select {
    font-size: 100%
}

legend {
    color: #000
}

#yui3-css-stamp.cssreset {
    display: none
}

h1 {
    font-size: 138.5%
}

h2 {
    font-size: 123.1%
}

h3 {
    font-size: 108%
}

h1,
h2,
h3 {
    margin: 1em 0
}

h1,
h2,
h3,
h4,
h5,
h6,
strong {
    font-weight: bold
}

abbr,
acronym {
    border-bottom: 1px dotted #000;
    cursor: help
}

em {
    font-style: italic
}

blockquote,
ul,
ol,
dl {
    margin: 1em
}

ol,
ul,
dl {
    margin-left: 2em
}

ol {
    list-style: decimal outside
}

ul {
    list-style: disc outside
}

dl dd {
    margin-left: 1em
}

th,
td {
    border: 1px solid #000;
    padding: .5em
}

th {
    font-weight: bold;
    text-align: center
}

caption {
    margin-bottom: .5em;
    text-align: center
}

p,
fieldset,
table,
pre {
    margin-bottom: 1em
}

input[type=text],
input[type=password],
textarea {
    width: 12.25em;
    *width: 11.9em
}

#yui3-css-stamp.cssbase {
    display: none
}

body {
    font: 13px/1.231 arial, helvetica, clean, sans-serif;
    *font-size: small;
    *font: x-small
}

select,
input,
button,
textarea {
    font: 99% arial, helvetica, clean, sans-serif
}

table {
    font-size: inherit;
    font: 100%
}

pre,
code,
kbd,
samp,
tt {
    font-family: monospace;
    *font-size: 100%;
    line-height: 100%
}

#yui3-css-stamp.cssfonts {
    display: none
}

code {
    font-family: Arial, Helvetica, sans-serif;
}

.content-box {
    width: 100%;
}

.box {    
    width: 100%;
}

h1,
h2,
h3,
h4 {
    color: #3395b1;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    overflow: -moz-scrollbars-vertical;
    overflow-x: hidden;
    overflow-y: scroll;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    color: #333;
    background-color: #fff;
}

a {
    color: #08c;
    text-decoration: none;
}

a:hover {
    color: #005580;
    text-decoration: none;
}

ul,
ol {
    padding: 0;
    margin: 0 5px 0 5px;
}

.de,
.co {
    float: left;
    margin-right: 5px;
    margin-top: 10px;
    width: 24px;
    height: 24px;
}

.de {
    background: url(../img/de.png) center center no-repeat;
}

.co {
    background: url(../img/co.png) center center no-repeat;
}

header {
    margin-bottom: 10px;
    width: 100%;
    position: relative;
    min-height: 250px;
    text-align: center;
}

#cuerpo {}

.contenido {
    margin: 0;
    margin-bottom: 15px;
}

.contenido > div {
    height: 100%;
}

.sidebar {
    margin-right: 25px;
    display: block;
}

.modulos-inferiores {
    background: rgb(225, 225, 225);
    background: -moz-linear-gradient(90deg, rgb(225, 225, 225) 30%, rgb(228, 228, 228) 70%);
    background: -webkit-linear-gradient(90deg, rgb(225, 225, 225) 30%, rgb(228, 228, 228) 70%);
    background: -o-linear-gradient(90deg, rgb(225, 225, 225) 30%, rgb(228, 228, 228) 70%);
    background: -ms-linear-gradient(90deg, rgb(225, 225, 225) 30%, rgb(228, 228, 228) 70%);
    background: linear-gradient(180deg, rgb(225, 225, 225) 30%, rgb(228, 228, 228) 70%);
    width: 100%;
}

.modulos-inferiores .box img {
    width: 100%;
    border: 2px solid #fff;
    margin-top: 5px;
    margin-bottom: 5px;
}

.mod-slider {
    min-height: 65px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.mod-slider .prev-button {
    left: -50px !important;
    top: 30px !important;
}

.mod-slider .next-button {
    right: -50px !important;
    top: 30px !important;
}

.menu-inf {
    min-height: 30px;
    background-color: #0c0c0c;
    width: 100%;
}

footer {
    min-height: 110px;
    background-color: #282828;
    padding-top: 10px;
}

footer p {
    color: #fff;
}

.redes-sociales > div {
    float: right;
}

.redes-sociales a {
    float: left;
    margin-right: 5px;
    width: 25px;
    height: 25px;
    display: block;
    margin-top: 45px;
}

.picasa {
    background: url(../img/picasa.png) center center no-repeat;
}

.red {
    background: url(../img/red.png) center center no-repeat;
}

.youtube {
    background: url(../img/youtube.png) center center no-repeat;
}

.twitter {
    background: url(../img/twitter.png) center center no-repeat;
}

.facebook {
    background: url(../img/facebook.png) center center no-repeat;
}

.sidebar .moduletable_menu h3,
.moduletable h3 {
    text-align: center;
    color: #3395b1;
}

.sidebar .moduletable_menu,
.sidebar .moduletable {
    border: 1px solid #fbfbfb;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-box-shadow: 4px 3px 5px rgba(227, 227, 227, 0.75);
    -moz-box-shadow: 4px 3px 5px rgba(227, 227, 227, 0.75);
    box-shadow: 4px 3px 5px rgba(227, 227, 227, 0.75);
    margin-bottom: 5px;
    padding: 3px;
}

.sidebar .moduletable:after {
    content: ' ';
    float: none;
    clear: both;
}

.moduletable h3,
.moduletable_menu h3 {
    font-size: 18px;
}

#menu-ppal {}

#menu-ppal ul:before,
#menu-ppal ul:after {
    content: ' ';
    width: 178px;
    height: 17px;
    float: left;
}

#menu-ppal li {
    margin-top: 2px;
    list-style: none;
    padding: 0 10px;
}

#menu-ppal li:after {
    content: ' ';
    width: 100%;
    height: 3px;
    display: block;
    background: url(../img/sep-ppal.png) repeat-x;
}

#menu-ppal li a {
    color: #000;
    font-size: 13px;
}

#menu-ppal ul:before,
#menu-ppal ul:after {
    margin-left: 10px;
}

#menu-ppal .moduletable {
    padding: 25px 0;
    background-image: url(../img/ppal-top.png), url(../img/ppal-bottom.png);
    background-size: 100% 20px;
    background-position: center top, center bottom;
    background-repeat: no-repeat, no-repeat;
    /*margin: 0px 0 20px 0*/
}

#top-menu {
    position: absolute;
    top: 25px;
    left: 0;
    width: 100%;
    display: block;
    text-align: center;
}

#top-menu-normal,
#top-menu-mini {
    padding: 5px;
    text-align: left;
}

#top-menu-normal {
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.6);
    display: inline-block;
    min-height: 50px;
    border-radius: 10px;
    -moz-border-radius: 10px;
}

#top-menu-normal > ul {
    position: relative;
    float: left;
}

#top-menu-normal > ul ul {
    position: absolute;
    left: 0px;
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    background: rgba(0, 0, 0, 0.6);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 6px;
    -moz-transition: opacity .25s ease .1s;
    -webkit-transition: opacity .25s ease .1s;
    -o-transition: opacity .25s ease .1s;
    -ms-transition: opacity .25s ease .1s;
    transition: opacity .25s ease .1s;
}

#top-menu-normal > ul > li:hover {}

#top-menu-normal > ul > li:hover ul {
    opacity: 1;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
}

#top-menu-normal > ul > li {
    display: inline-block;
    margin-right: 5px;
}

#top-menu-normal > ul > li li {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 7px;
    height: 35px;
}

#top-menu-normal > ul > li:before,
#menu-footer > ul > li:before {
    content: '|';
    color: #fff;
    font-size: 100%;
    font-weight: bold;
    line-height: 50px;
    margin-right: 5px;
    float: left;
    margin-top: -5px;
}

#top-menu-normal > ul > li:first-child:before,
#menu-footer > ul > li:first-child:before {
    content: '';
}

#top-menu-normal li a {
    color: #fff;
    font-size: 15px;
    padding: 0px 12px;
    font-style: normal;
    font-weight: normal;
    line-height: 43px;
}

#top-menu-mini {
    display: none;
}

#top-menu-mini {
    background: rgba(0, 0, 0, 0.6);
    width: 90%;
    border-radius: 10px;
    -moz-border-radius: 10px;
    margin: 0 auto;
    margin-top: -15px;
}

#top-menu-mini li {
    min-height: 30px;
    line-height: 20px;
}

#top-menu-mini li a {
    color: #fff;
    font-size: 16px;
}

.menu-button {
    display: none;
    font-weight: bold;
    color: #000;
}

#menu-footer li {
    display: inline-block;
    margin-right: 5px;
}

#menu-footer li a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
}

.btn,
.ver-mas {
    background-color: #009fbe;
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    height: 22px;
    width: 62px;
    padding-left: 9px;
}

.ancho_doc {
    width: 100%;
}

.ancho_doc > div:first-child {
    width: 950px;
    margin: 0 auto;
}

#logo_header {
    height: 130px;
    width: 100%;
    position: absolute;
    bottom: -5px;
    z-index: 1;
}

#logo_header img {
    width: 577px;
    margin: 0 auto;
}

#banda_logo {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 65px;
    background-color: #005580;
    opacity: .5;
    z-index: -1;
}

@media all and (max-width:900px) {
    #top-menu li {
        margin-right: 2px;
    }
    #top-menu li a {
        font-size: 0.9rem;
    }
    #top-menu-normal {
        display: none;
    }
    .menu-button.top-menu{
        display: block;
    }
    #top-menu{
        position: static;
    }
    #top-menu-normal{
        background-color: #fff;
    }
    #top-menu-normal > ul > li:before {
        color: #000;
        content: '';
    }
    #top-menu-normal li{
        width: 100%;
        display: block;
        text-align: center;
    }
    #top-menu-normal li a {
        color: #000;
        display: block;
        width: 100%;
        min-height: 30px;
    }
}

/*@media all and (max-width:800px) {    
    #menu-ppal {
        margin: 0 auto;
    }
    #menu-ppal li,
    #menu-ppal li:after {
        width: 100%;
    }
    #menu-ppal ul:before,
    #menu-ppal ul:after {
        width: 100%;
        background-size: cover;
        display: none;
    }
}

@media all and (max-width:650px) {
    .mod-inferior h1 {
        font-size: 15px;
    }
    .menu-inf li {
        width: 80%;
    }
}*/

@media all and (max-width:580px) {
    #logo_header img {
        width: 100%;
    }
    
    footer{
        padding-bottom: 20px;
    }
    
    .redes-sociales > div {
        float: none;
    }
}

.flexnav {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    transition: none;
    -webkit-transform-style: preserve-3d;
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    max-height: 0;
}

.flexnav.opacity {
    opacity: 0;
}

.flexnav.show {
    max-height: 2000px;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.flexnav.one-page {
    position: fixed;
    top: 50px;
    right: 5%;
    max-width: 200px;
}

.flexnav li {
    font-size: 100%;
    position: relative;
    overflow: hidden;
}

.flexnav li a {
    position: relative;
    display: block;
    z-index: 2;
    padding-left: 10px;
    padding-right: 10px;
}

.flexnav li ul {
    width: 100%;
}

.flexnav li ul li {
    font-size: 100%;
    position: relative;
    overflow: hidden;
}

.flexnav li ul.show li {
    overflow: visible;
}

.flexnav li ul li a {
    display: block;
}

.flexnav ul li ul li a {
    background: #bfbfbc;
}

.flexnav ul li ul li ul li a {
    background: #cbcbc9;
}

.flexnav .touch-button {
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    display: inline-block;
    text-align: center;
}

.flexnav .touch-button:hover {
    cursor: pointer;
}

.flexnav .touch-button .navicon {
    position: relative;
    font-size: 12px;
    color: #eee;
}

.menu-button {
    cursor: pointer;
    display: block;
    height: 35px;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    text-transform: uppercase;
    z-index: 1000;
}

.menu-button.one-page {
    position: fixed;
    top: 0;
    right: 5%;
    padding-right: 45px;
}

.menu-button .touch-button {
    background: transparent;
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    display: inline-block;
    text-align: center;
}

.menu-button .touch-button .navicon {
    font-size: 16px;
    position: relative;
    color: #eee;
}

.oldie body.one-page {
    padding-top: 70px;
}

.oldie .flexnav {
    overflow: visible;
}

.oldie .flexnav.one-page {
    top: 0;
    right: auto;
    max-width: 1080px;
}

.oldie .flexnav li {
    position: relative;
    list-style: none;
    float: left;
    display: block;
    background-color: #a6a6a2;
    width: 20%;
    min-height: 50px;
    overflow: visible;
}

.oldie .flexnav li:hover > ul {
    display: block;
    width: 100%;
    overflow: visible;
}

.oldie .flexnav li:hover > ul li {
    width: 100%;
    float: none;
}

.oldie .flexnav li a {
    border-left: 1px solid #acaca1;
    border-bottom: none;
    overflow: visible;
}

.oldie .flexnav li > ul {
    background: #acaca1;
    position: absolute;
    top: auto;
    left: 0;
    display: none;
    z-index: 1;
    overflow: visible;
}

.oldie .flexnav li ul li ul {
    top: 0;
}

.oldie .flexnav li ul li a {
    border-bottom: none;
}

.oldie .flexnav li ul.open {
    display: block;
    width: 100%;
    overflow: visible;
}

.oldie .flexnav li ul.open li {
    width: 100%;
}

.oldie .flexnav li ul.open ul.open {
    margin-left: 100%;
    top: 0;
    display: block;
    width: 100%;
    overflow: visible;
}

.oldie .flexnav ul li:hover ul {
    margin-left: 100%;
    top: 0;
}

.oldie .menu-button {
    display: none;
}

.oldie.ie7 .flexnav li {
    width: 19.9%;
}

.fullwidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial;
}

.relative{
    position: relative;
}